.bn-list-qa01.type01{}
.bn-list-qa01.type01 > ul{border-top: 2px solid #001B54;}
.bn-list-qa01.type01 > ul > li{border-bottom: 1px solid #ddd;position: relative;}
.bn-list-qa01.type01 > ul > li a{display: flex;gap: 16px 20px;padding: 36px 20px;justify-content: space-between;align-items: center;}
.bn-list-qa01.type01 > ul > li a > div{flex: 1;}
.bn-list-qa01.type01 > ul > li a .b-reply{background: #004BAE;border: 1px solid #004BAE;font-weight: 700;font-size: 14px;line-height: 140%;letter-spacing: -0.01em;color: #fff;display: inline-block;padding: 14px 21px;border-radius: 46.49px;box-sizing: border-box;}
.bn-list-qa01.type01 > ul > li a .b-reply.b-waiting{background: #fff;border-color: #001A54;color: #001A54;}
.bn-list-qa01.type01 > ul > li a .b-title-box{font-weight: 700;font-size: 22px;letter-spacing: -0.02em;color: #222222;}
.bn-list-qa01.type01 > ul > li a .b-info-box{display: flex;gap: 10px 20px;margin-top: 10px;}
.bn-list-qa01.type01 > ul > li a .b-info-box li{font-weight: 500;font-size: 14px;line-height: 100%;letter-spacing: -0.02em;color: #666666;position: relative;}
.bn-list-qa01.type01 > ul > li a .b-info-box li.b-writer{background: url(../img/board/ico-writer.png) no-repeat center left;padding-left: 15px;}
.bn-list-qa01.type01 > ul > li a .b-info-box li.b-date{background: url(../img/board/ico-date.png) no-repeat center left;padding-left: 15px;}
.bn-list-qa01.type01 > ul > li a .b-info-box li:not(:last-child):before {content: '';width: 1px;height: 8px;background: #666666;position: absolute;right: -10px;top: 3px;}

.bn-list-qa01.type01 ul li.b-no-post { grid-column: span 2; font-weight: 800; font-size: 16px; line-height: 160%; display: flex; justify-content: space-between; align-items: center; text-align: center; letter-spacing: -0.02em; color: #004BAE; height: 130px; flex-direction: column; padding: 100px 0; }
.bn-list-qa01.type01 ul li.b-no-post:before { content: ''; background: url(../img/graduate/gra-no-posts.png) no-repeat top center; width: 80px; height: 80px; display: inline-block; }
@media (max-width: 1024px) {
	.b-top-info-wrap .b-total {position:static !important;}
}
@media(max-width: 768px){
	.bn-list-qa01.type01 > ul > li a{flex-direction: column;padding: 26px 16px;}
	.bn-list-qa01.type01 > ul > li a > div{width: 100%;}
	.bn-list-qa01.type01 > ul > li a .b-title-box{font-size: 16px;}
	.bn-list-qa01.type01 > ul > li a .b-reply{padding: 10px 21px;}
}

/*view*/
.b-reply-box{background: #F7F7F7;padding: 50px;margin-top: 60px;}
.b-reply-box .b-title-box{display: flex;gap: 10px 24px;align-items: baseline;padding-bottom: 30px;border-bottom: 1px solid #ddd;}
.b-reply-box .b-title-box p{font-weight: 700;font-size: 30px;line-height: 36px;letter-spacing: -0.01em;color: #222222;}
.b-reply-box .b-title-box .b-etc-box{margin-top: 0;}

.bn-view-common01 .b-reply-box .b-content-box{padding-top: 40px;}
.bn-view-common01 .b-reply-box .b-file-box ul{background: #FFFFFF;}
.bn-view-common01 .b-reply-box .b-content-box p{font-weight: 500;font-size: 16px;line-height: 160%;letter-spacing: -0.02em;color: #333333;}
.bn-view-common01 .b-content-box .b-quest-box{font-weight: 700;font-size: 16px;line-height: 160%;letter-spacing: -0.02em;color: #222222;margin-top: 40px;}

@media(max-width: 768px){
	.bn-view-common01 .b-content-box .b-quest-box{margin-top: 20px;}
	.b-reply-box{padding: 16px;margin-top: 30px;}
	.b-reply-box .b-title-box{flex-direction: column;}
	.b-reply-box .b-title-box p{font-size: 19px;line-height: 140%;}
}